Quassel IRC - Bug #406

"Day changed to" is not translated
11/16/2008 01:08 PM - krf

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: % Done: 100%
Category: Translations Estimated time: 0.00 hour
Target version: 0.5.0

Version: 0.3.1+ 0S: Any
Description

Title says it all. The named string in ./src/common/message.h does not get translated in the Quassel client.

Associated revisions

Revision 1f7a19da77f1b3040b46906dd9d89ab234d3e9ea - 09/11/2009 09:53 AM - Manuel Nickschas

Properly translate messages

Fixes #406.

Revision 1f7a19da - 09/11/2009 09:53 AM - Manuel Nickschas

Properly translate messages

Fixes #406.

History

#1 - 11/19/2008 09:18 PM - billie

Not only day change messages are untranslated. join, quit and nick changes remain in english too.

#2 - 12/28/2008 01:51 AM - Sputnick
- Priority changed from High to Normal

#3 - 12/31/2008 01:44 AM - krf

Same applies for strings in src/uisupport/networkmodelactionprovider.cpp and maybe others aswell.

#4 - 09/11/2009 01:27 AM - Sputnick
- Target version set to 0.5.0

- OS set to Any

#5 - 09/11/2009 12:16 PM - Sputnick
- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset 1f7a19da77{1b3040b46906dd9d89ab234d3e9ea.
